body, div#main, div#menu, div.secmenu, div#menu ul {background-color:#C7CFFF;color:#000;margin:0;padding:0;font:12px Verdana,Helvetica,Arial,clean,sans-serif;}
div#main {margin:20px 190px 20px 20px;}
div#main a {text-decoration:none;color:#009;}
img { -ms-interpolation-mode: bicubic; }

div#menu {border-bottom:1px solid #999;}
div.secmenu {border-left:1px solid #999;border-right:1px solid #999;background-color:#F9F9FF;}
div#menu ul {font-size:small;}
div.secmenu ul {border-bottom:1px solid #999;margin:0;font-size:0;}
div#newsmenu ul {padding-left:62px;}
div#helpmenu ul {padding-left:210px;}
div#docmenu ul {padding-left:110px;}
div#faqmenu ul {padding-left:100px;}
div#supmenu ul {padding-left:155px;}
div#menu li, div.secmenu li {font:13px "Gill Sans MT", "Gill sans", "Trebuchet MS", sans-serif;padding:0;border:0;margin:0;display:inline;}

div#menu a, div.secmenu a {padding:0px 15px 1px 15px;border-left:1px dotted #999;border-right:1px dotted #999;border-top:1px solid #999;margin-right:-1px;}
div#menu a {background-color:#C7CFFF;}
div.secmenu a {background-color:#F9F9FF;}
div#menu a#first, div.secmenu a#secfirst, div.secmenu a#thirdfirst {border-left-style:solid;}
div#menu a#last, div.secmenu a#seclast, div.secmenu a#thirdlast {border-right-style:solid;}
div#menu a:hover, div#menu a.selected:hover {background-color:#F9F9CC;}
div.secmenu a:hover, div.secmenu a.selected:hover {background-color:#F9F9CC;padding-bottom:0px;border-bottom:1px dotted #999999;}
div#menu a.selected {background-color:#F9F9FF;}
div.secmenu a.selected {background-color:#F9F9CC;padding-bottom:0px;border-bottom:1px dotted #999;}

div#maincontent {padding:0px 5px 3px 10px;border:1px solid #999;border-top:0;margin:0;background-color:#F9F9FF;}
div#maincontent a:hover {text-decoration:none;color:#FFF;background-color:#009;padding-bottom:1px;}
div#maincontent .warn {color:#600;}
div#maincontent .sup {vertical-align:super;font-size:0.7em;}
div#header {border-bottom:1px solid #600;margin:0px 5px 20px 0px;padding:0;width:350px;}
div#headerimg {text-align:left;margin:0;padding:10px 0px 5px 0px;}
div#headerimg #head3 {border:0;padding-right:335px;}
div#headerimg #head1 {padding-left:5px;}
div#headerimg a:hover {background-color:#F9F9FF;}
div#headerimgleft {float:left;}
div#headerimgright {float:right;}
div#headerimgclear {clear:both;}
div#header h1 {color:#600;font-variant:small-caps;font-size:22px;font-weight:bold;margin-top:0;margin-bottom:5px;padding-top:15px;}

div#content {margin:2px 20px 10px 2px;padding:0;line-height:1.5em;word-spacing:0.1em;}
div#content h2 {font:bold 1.2em Helvetica, Arial, clean, sans-serif;border-bottom:1px dashed black;padding:2px 2px 2px 0px;margin-left:5px;display:inline;}

.noborder {border:0;}
div#bq {margin:10px 10px 10px 10px;font-size:0.9em;font-style:italic;}
div#content p {margin:10px 0px 15px 5px;text-align:justify;}

div#content ul, div#content ol {margin:5px 0px 20px 30px;padding-left:5px;padding-top:0px;display:block;}
div#content ul li {list-style-image:url(check.gif);padding-left:7px;margin-bottom:7px;vertical-align:text-bottom;text-align:justify;}
div#content ol li {list-style-type:decimal;padding-left:7px;margin-bottom:7px;vertical-align:text-bottom;text-align:justify;}
div#content li ul, div#content li ol {padding:5px;border:0;margin:5px 0px 0px 15px;}
div#content ol li ol li {list-style-type:lower-alpha;}
div#content li ul li {list-style-image:none;list-style-type:square;vertical-align:middle;}

div#content form {margin:0 0 20px 0;}
div#content form table {padding:0;margin:0;border:1px dashed #999;border-collapse:separate;background-color:#F9F9D9;}
div#content form td {vertical-align:top;padding:5px;margin:0;}
div#content input, div#content textarea {background-color:#D7DFFF;font:12px Verdana, Helvetica, Arial, clean, sans-serif;padding:3px;width:250px;}

div#mb {margin:10px 20px 50px 5px;padding:0;line-height:1em;word-spacing:0.1em;float:left;}
div#mb img {border:1px solid black;vertical-align:middle;margin-right:10px;}

div#content select {background-color:#D7DFFF;font:12px Verdana, Helvetica, Arial, clean, sans-serif;padding:1px;width:250px;}
div#content td.text input, div#content td.text select {border:1px solid #999;}
div#content td.ntext input {border:1px solid #999;font-weight:bold;}
div#content td.text textarea {border:1px solid #999;width:250px;}
div#content option {padding:1px;}
div#content td.btn {text-align:center;}
div#content td.btn input {padding:2px 5px;width:auto;}
div#content input#submit {font-weight:bold;}
div#chat { float:right; padding-right:30px; margin-top:-10px;}
div#chat2 { position:absolute; visibility:hidden; }
p.donate input#amount {vertical-align:bottom;width:auto;margin:6px 2px 2px 2px;padding:2px;}
p.donate select#currency_code {vertical-align:bottom;width:auto;padding:0;margin:2px 10px 2px 2px;}
* html p.donate input#amount {margin-bottom:0;}
p.donate input#img {vertical-align:bottom;width:auto;padding:0;}

div#content p .mgmaps, li .mgmaps {font-weight:bold;font-size:1.1em;}
div#content .b {font-weight:bold;}
div#content .i {font-style:italic;}
div#content .strike {text-decoration:line-through;}

div#content .note {border-top:1px dashed #999;font-size:10px;letter-spacing:0;line-height:1.5em;margin-right:20px;}
div.bordered {border:1px dashed #999;padding:5px;}

div#otherlinks {
	float: right;
	margin: 30px 10px 20px 20px;
	padding: 5px 5px 0px 5px;
	border-left: 1px solid #FFF;
	border-top: 1px solid #FFF;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background-color: #F9F9E8;
}

div#otherlinks p {
	margin: 0px 0px 5px 5px;
	padding: 0px;
}

div#otherlinks div#hr {
        margin: 0;
        padding: 5px 0;
	width: 193px;
}

div#otherlinks ul li {
	list-style-image: url(check.gif);
	padding-left: 7px;
	margin-bottom: 7px;
	vertical-align: text-bottom;
	text-align: justify;
}

div#demoimage {float:right;padding:20px 40px;}
div#demoimage img#demoimg {margin-right:10px;}

div#header a#rss {padding-left:153px;}
div#header a#rss:hover {background-color:#F9F9FF;}
div#header a#rss img {border:0;}

div#searchbox {border:1px solid #999;position:absolute;top:40px;right:10px;width:143px;height:112px;padding:5px 5px 0px 12px;margin-right:10px;background-color:#F9F9FF;}
div#searchbox table {background-color:#F9F9FF;}
div#searchbox form {margin:0;padding:0;}
div#searchbox .nw1 {white-space:nowrap;height:32px;}
div#searchbox .nw1 img {border:0;}
.nw {white-space:nowrap;}
div#searchbox .abitsmaller {color:#000;}

div#footer {height:50px;padding-top:20px;}

div#amazonads {text-align:center;padding:0 10px 10px 10px;}
div#amazonads2 {padding:0 10px 10px 0;}
div#store iframe {width:730px;height:2000px;margin:0;padding:0;}
div#gads {border:1px solid #999;position:absolute;top:160px;right:10px;padding-bottom:1px;margin-right:10px;background-color:#F9F9FF;}
div#gads2 {margin:10px 0px 0px 10px;}
div#gads22 {float:right;clear:both;margin:10px 20px;}

div.gads3, div#maincontent iframe, div#otherlinks form div {text-align:center;}
div#footer_ads {text-align:right;margin:20px 20px 0 0;}

div#footercontent {position:absolute;right:210px;width:250px;height:45px;text-align:right;font-size:0.8em;border-top:1px solid gray;padding-top:2px;}
div#footercontent p {margin:0;padding-right:5px;}
div#footercontent p#valid {padding-top:3px;}
div#footercontent p#valid a:hover {background-color:#F9F9FF;padding-bottom:0;}
div#footercontent p#valid img {border:0;width:80px;height:15px;}

div#aimg {padding-top:5px;text-align:center;}
div#aimg a:hover {background-color:#F9F9FF;}
div#aimg img {border:0}

.sidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: right;
	width: 400px;
	background-color: #E0E0E0;
	border: 1px solid #E3DFE2;
	padding: 5px;
	margin-left: 10px;
}
